/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc03               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc04               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc05               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  84.00pt;
	top             : 101.25pt;
	width           : 660.00pt;
	height          : 581.25pt;
	}
span#e34            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service001007.gif) no-repeat top left;
	position        : absolute;
	left            : 537.00pt;
	top             : 525.75pt;
	width           : 185.25pt;
	height          : 133.50pt;
	}
span#e33            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service001006.gif) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 108.75pt;
	width           : 622.50pt;
	height          : 193.50pt;
	}
span#e32            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service001005.gif) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             : 330.00pt;
	width           : 420.75pt;
	height          : 328.50pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 534.00pt;
	top             : 309.75pt;
	width           : 187.50pt;
	height          : 207.75pt;
	}
h6#e30              { /* One Source Linen Supply */
	position        : absolute;
	left            :  99.00pt;
	top             : 568.50pt;
	width           : 221.25pt;
	height          :  12.75pt;
	}
h4#e29              { /* Why One Source? */
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  98.25pt;
	top             : 311.25pt;
	width           : 413.25pt;
	height          :  13.50pt;
	}
div#e28             { /* Contact Us */
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 535.50pt;
	top             : 311.25pt;
	width           : 177.75pt;
	height          :  12.75pt;
	}
div#e27             { /* We Offer */
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 537.00pt;
	top             : 525.00pt;
	width           : 177.75pt;
	height          :  13.50pt;
	}
img#e26             { /* images/sarasota_linen_se... */
	position        : absolute;
	left            : 535.50pt;
	top             : 334.50pt;
	width           : 185.25pt;
	height          : 181.50pt;
	}
small#e25           { /* The source for your laun... */
	text-align      : left;
	position        : absolute;
	left            : 504.75pt;
	top             : 213.00pt;
	width           : 222.75pt;
	height          :  12.00pt;
	}
div#e24             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 108.00pt;
	top             : 349.50pt;
	width           : 207.00pt;
	height          :  18.00pt;
	}
div#e23             { /* <P style="MARGIN: 0in 0i... */
	position        : absolute;
	left            : 119.25pt;
	top             : 369.00pt;
	width           : 395.25pt;
	height          :  38.25pt;
	}
div#e22             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 108.00pt;
	top             : 419.25pt;
	width           : 207.00pt;
	height          :  18.00pt;
	}
div#e21             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 119.25pt;
	top             : 438.75pt;
	width           : 395.25pt;
	height          :  38.25pt;
	}
div#e20             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 106.50pt;
	top             : 490.50pt;
	width           : 207.00pt;
	height          :  18.00pt;
	}
div#e19             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 118.50pt;
	top             : 510.00pt;
	width           : 395.25pt;
	height          :  38.25pt;
	}
div#e18             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 107.25pt;
	top             : 559.50pt;
	width           : 207.00pt;
	height          :  18.00pt;
	}
div#e17             { /* <SPAN style="LINE-HEIGHT... */
	position        : absolute;
	left            : 118.50pt;
	top             : 579.00pt;
	width           : 395.25pt;
	height          :  38.25pt;
	}
span#e16            { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service001003.gif) no-repeat top left;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           : 660.00pt;
	height          :  24.75pt;
	}
div#e15             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.00pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e14             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 174.00pt;
	top             :  78.00pt;
	width           :  87.00pt;
	height          :  24.00pt;
	}
div#e13             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 262.50pt;
	top             :  78.00pt;
	width           :  88.50pt;
	height          :  24.00pt;
	}
div#e12             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 352.50pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e11             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 441.75pt;
	top             :  78.00pt;
	width           :  87.75pt;
	height          :  24.00pt;
	}
div#e10             { /* Home */
	background-color: #000000;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  84.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e9              { /* About Us */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 181.50pt;
	top             :  77.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Services */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 270.00pt;
	top             :  77.25pt;
	width           :  85.50pt;
	height          :  16.50pt;
	}
div#e7              { /* Contact Us */
	background-color: #808080;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 360.75pt;
	top             :  78.00pt;
	width           :  84.75pt;
	height          :  16.50pt;
	}
img#e6              { /* images/sarasota_linen_se... */
	position        : absolute;
	left            :  32.25pt;
	top             :   1.50pt;
	width           : 192.75pt;
	height          :  75.00pt;
	}
div#e5              { /* <DIV>  \<H1 style="MARGI... */
	position        : absolute;
	left            : 621.00pt;
	top             :  17.25pt;
	width           : 147.00pt;
	height          :  52.50pt;
	}
span#e4             { /* images/sarasota_linen_se... */
	background      : transparent url(images/sarasota_linen_service001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 158.25pt;
	top             : 124.50pt;
	width           : 480.00pt;
	height          : 174.75pt;
	}
div#e3              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  84.75pt;
	top             : 679.50pt;
	width           : 660.00pt;
	height          :  27.00pt;
	}
h6#e2               { /* <A href="index.html">Hom... */
	position        : absolute;
	left            :  99.75pt;
	top             : 685.50pt;
	width           : 627.00pt;
	height          :  11.25pt;
	}
div#e1              { /* <DIV>- No Obligation Con... */
	position        : absolute;
	left            : 546.75pt;
	top             : 552.00pt;
	width           : 168.00pt;
	height          : 106.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 825.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
